@charset "utf-8";
/*Technical Support SudyTech*/

/* 首页样式 */

.page-main {
    background-color: var(--page-bg);
}

.page-main>.index {
    margin: auto;
}

.page-main .index .index-header {
    height: 500px;
    position: relative;
}

.page-main>.index .swiper {
    height: 100%;
}

.page-main>.index .swiper .swiper-pagination {
    bottom: 110px;
}

.page-main>.index .swiper .swiper-slide {
    position: relative;
    overflow: hidden;
}

.page-main>.index .swiper .swiper-slide section {
    position: absolute;
    width: var(--page-main-max-width);
    top: 0;
    left: -1600px;
    opacity: 0;
    transition: all .3s ease;
}

.page-main>.index .swiper .anti-slide section {
    position: absolute;
    width: var(--page-main-max-width);
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
}

.page-main>.index .swiper .swiper-slide section h1 {
    font-size: 72px;
    color: #fff;
    text-shadow: 5px 5px rgba(0, 0, 0, .6);
    padding-bottom: 20px;
    padding-top: 200px;
}

.page-main>.index .swiper .swiper-slide>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-main .tabs {
    width: 100%;
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 50;
}

.page-main .tabs .tabs-content {
    max-width: var(--page-main-max-width);
    margin: auto;
    /*transform: translateY(calc(-100% - 10px));*/
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 0 1px;
}

.page-main .tabs .tabs-content li {
    transition: background-color .3s ease;
}

.page-main .tabs .tabs-content li:hover {
    background-color: var(--tabs-hover-bg);
}

.page-index {
    background-color: var(--page-bg);
}

.page-main .tabs li {
    height: 80px;
    font-size: 24px;
    text-align: center;
    line-height: 80px;
    background-color: rgba(20, 70, 140, .7);
}

.page-main .tabs li a {
    display: block;
    height: 100%;
    color: #fff;
}

.page-main .tabs li.active {
    background-color: #e26e2d;
}

.page-main>.index .index-content {
    max-width: var(--page-main-max-width);
    width: 100%;
    margin: 0 auto 30px;
}

.page-main>.index .index-content>.news {
    padding: 30px 40px;
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    position: relative;
    z-index: 2;
}

.page-main>.index .index-content>.news .check-more {
    width: 100%;
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
}

.page-main>.index .index-content>.news .check-more a {
    width: 130px;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    margin-top: 20px;
    border: 1px solid #0064b8;
    transition: .3s ease;
}

.page-main>.index .index-content>.news .check-more a:hover {
    background: #0064b8;
    color: #fff;
}

.index .index-content .news-content {
    width: 638px;
    flex: 0 0 auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.index .index-content .news-content .poster {
    width: 100%;
    display: block;
    flex: 1 0 0;
    overflow: hidden;
}

.index .index-content .news-content .poster img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .3s ease;
}

.index .index-content .news-content .poster img:hover {
    transform: scale(1.2);
}

.index .index-content .news-content .news-item>a {
    height: 100%;
    flex: 1 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}

.index .index-content .news-content .news-item .news-item-content {
    flex: 1 0 0;
    padding: 0 12px;
    overflow: hidden;
}

.index .index-content .news-content .news-item .news-item-content h4 {
    color: #14468C;
    font-size: 20px;
}

.index .index-content .news-content .news-item .news-item-content p {
    color: #6C6C6C;
}

.index .index-content .news-list {
    flex: 1 0 0;
    overflow: hidden;
    padding-left: 36px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 12px 0;
}

.index .index-content .news-list .news-item {
    transition: all .3s ease;
}
.index .index-content .news-list .news-item:nth-child(n+4){display:none}
.index .index-content .news-content .news-item,
.index .index-content .news-list .news-item {
    height: 83px;
    background-color: #F8F8F8;
    border: 2px solid transparent;
    display: flex;
    align-items: center;
}

.index .index-content .news-content .news-item .time,
.index .index-content .news-list .news-item .time {
    width: 113px;
    height: 100%;
    font-size: 16px;
    flex: 0 0 auto;
    color: #14468c;
    text-align: center;
    border-right: 2px solid #e3e3e3;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.index .index-content .news-content .news-item .time h6,
.index .index-content .news-list .news-item .time h6 {
    font-weight: normal;
    font-size: 16px;
}

.index .index-content .news-list .news-item>a {
    flex: 1 0 0;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}

.index .index-content .news-list .news-item>a>p {
    flex: 1 0 0;
    padding: 0 12px;
}

.index .index-content .news-content .news-item a>img,
.index .index-content .news-list .news-item a>img {
    width: 22px;
    height: 22px;
    flex: 0 0 auto;
    margin-right: 20px;
}

.index-content .layer>h2 {
    font-size: 32px;
    font-weight: normal;
    padding: 60px 0 30px;
}

.index-content .apply-for-admission {
    /* 修改代码2024-04-12 开始 */
    /* height: 420px; */
    min-height: 420px;
    /* 修改代码2024-04-12 结束 */
    display: flex;
}

.index-content .apply-for-admission>ul {
    width: 520px;
    color: #fff;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    flex: 0 0 auto;
}

.index-content .apply-for-admission>ul li {
    /*font-size: 20px;*/
    background-color: #14468c;
    border-bottom: 1px solid #7290ba;
    padding-left: 64px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background-color .3s ease;
    cursor: pointer;
}

.index-content .apply-for-admission>ul li:hover {
    background-color: #5087cd;
}

.index-content .apply-for-admission>ul li img {
    transition: transform .3s ease;
}

.index-content .apply-for-admission>ul li:not([class="active"]):hover img {
    transform: translateX(-10px);
}

.index-content .apply-for-admission>ul li section h4 {
    font-size: 20px;
    font-weight: normal;
}

.index-content .apply-for-admission>ul li img {
    width: 45px;
    height: 45px;
    margin-right: 39px;
    flex: 0 0 auto;
}

.index-content .apply-for-admission>ul li.active {
    background-color: #5087cd;
}

.index-content .apply-for-admission .admissions {
    position: relative;
    flex: 1 0 0;
}

.index-content .apply-for-admission .apply-for-admission-content {
    display: none;
    height: 100%;
    background: url("../images/index_sign_back.jpg") center/cover no-repeat;
    padding: 30px 60px;
}

/* 修改代码2024-04-12 开始 */

/* .apply-for-admission-content .link-list{
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
} */
.apply-for-admission-content .link-list {
    flex: 1 0 0;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    align-items: center;
    align-content: center;
}

/* 修改代码2024-04-12 结束 */

.apply-for-admission-content .link-list a {
    width: 130px;
    height: 90px;
    border-radius: 10px;
    background: linear-gradient(to bottom, #d6dbdf, #fff);
    position: relative;
    overflow: hidden;
    flex: 0 0 auto;
    font-size: 20px;
    padding-bottom: 13px;

    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s filter, .3s box-shadow;
}

.apply-for-admission-content .link-list a:hover {
    box-shadow: 0px 4px 20px rgba(0, 0, 0, .2);
    filter: brightness(1.1);
}

.apply-for-admission-content .link-list a::after {
    content: "";
    height: 13px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(#14478e, #0e5db4);
}
/* 修改代码2024-04-12 开始 */
/* .apply-for-admission-content .link-list .link-hint {
    font-size: 12px;
    color: #fff;
    width: 100%;
    flex: 0 0 auto;
    margin-top: 10px;
    text-align: center;
}

.apply-for-admission-content .link-list .link-hint ul {
    list-style: disc;
}

.apply-for-admission-content .link-list .link-hint li {
    font-size: 12px;
    list-style: inherit;
    list-style-position: inside;
    margin-bottom: .2em;
} */
.apply-for-admission-content .link-hint {
    font-size: 12px;
    color: #fff;
    width: 100%;
    flex: 0 0 auto;
    margin-top: 10px;
    text-align: center;
}

.apply-for-admission-content .link-hint ul {
    list-style: disc;
}

.apply-for-admission-content .link-hint li {
    font-size: 12px;
    list-style: inherit;
    list-style-position: inside;
    margin-bottom: .2em;
}
/* 修改代码2024-04-12 结束 */

.index-content .apply-for-admission .apply-for-admission-content:hover .poster::after {
    background-color: rgba(0, 0, 0, 0);
}

/* 修改代码 2024-04-12 开始 */

/* .index-content .apply-for-admission .apply-for-admission-content.active {
    display: flex;
    flex-direction: column;
    justify-content: center;
} */

.index-content .apply-for-admission .apply-for-admission-content.active {
    display: flex;
    justify-content: space-between;
    gap: 0 10px;
}

.index-content .apply-for-admission .apply-for-admission-content .layer {
    flex: 1 1 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* 修改代码 2024-04-12 结束 */

.index-content .apply-for-admission .apply-for-admission-content .poster {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
}

.index-content .apply-for-admission .apply-for-admission-content .poster img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index-content .apply-for-admission .apply-for-admission-content .poster::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .2);
    transition: all .3s ease;
}

.apply-for-admission-content article {
    height: 100%;
    color: #fff;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: flex-end;
}

.apply-for-admission-content article>h3 {
    font-size: calc(30 / var(--rem));
    padding: 60px 0;
}

.apply-for-admission-content article>ul {
    display: flex;
    gap: 0 20px;
}

.apply-for-admission-content article>ul>li {
    text-align: center;
    background-color: #0f5ab0;
    border-radius: 12px;
    overflow: hidden;
}

.apply-for-admission-content article section {
    color: #000;
    min-width: 120px;
    background-color: #e9edef;
    padding: 10px;
}

.apply-for-admission-content article section h3 {
    color: #14468C;
    font-size: 48px;
    font-weight: bold;
    line-height: 1;
}

.apply-for-admission-content article div {
    padding: 10px 0;
}

.btn-rhomb {
    /* 修改代码2024-04-12 开始 */
    /* width: 240px; */
    width: 200px;
    /* 修改代码2024-04-12 修改 */
    line-height: 60px;
    color: #fff;
    text-align: center;
    border: 2px solid #e26e2d;
    /* margin: 0 auto 20px; */
    margin: auto;
    position: relative;
    transition: all .3s ease;
    background-color: #e26e2d;
    display: block;
}

.btn-rhomb:hover {
    box-shadow: 2px 2px 0 #e26e2d,
        4px 4px 0 #e26e2d,
        6px 6px 0 #e26e2d,
        -2px -2px 0 #e26e2d,
        -4px -4px 0 #e26e2d,
        -6px -6px 0 #e26e2d;
}

.btn-rhomb p {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 10px;
    z-index: 2;
    position: relative;
}

.index-content .news-trend {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.news-trend-item {
    background-color: #fff;
    overflow: hidden;
}

.news-trend-item>header {
    line-height: 60px;
    display: flex;
    justify-content: space-between;
    background-image: linear-gradient(to right, #e2e8f1, #cad6e6, #b1c2da);
    position: relative;
}

.news-trend-item>header:hover a {
    color: #fff;
    cursor: default;
}

.news-trend-item>header article {
    min-width: 206px;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    padding-left: 24px;
    background-color: #14468c;
    display: flex;
    align-items: center;
    gap: 0 10px;
    z-index: 1;
    /* transform: skew(-15deg, 0deg); */
    clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
}

.news-trend-item>header article img {
    height: 24px;
}

.news-trend-item>header::after {
    content: "";
    width: 226px;
    height: 100%;
    background-color: #e26e2d;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
}

.news-trend-item>header .more_text{
    color: #666666;
    padding-right: 20px;
    display: flex;
    align-items: center;
    gap: 0 10px;
    z-index: 1;
    transition: color .3s ease;
    white-space: nowrap;
}

.news-trend-item>main {
    padding: 24px;
}

.news-trend-item>main>article {
    display: flex;
}

.news-trend-item>main>article .poster {
    width: 225px;
    height: 135px;
    overflow: hidden;
    flex: 0 0 auto;
}

.news-trend-item>main>article:hover img {
    transform: scale(1.1);
}

.news-trend-item>main>article img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease;
}

.news-trend-item>main>article section {
    padding: 12px 0px 12px 20px;
}

.news-trend-item>main>article section a {
    height: 100%;
    font-size: 12px;
    color: #666666;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news-trend-item>main>article section h3 {
    color: #000;
    font-size: 20px;
    font-weight: normal;
}

.news-trend-item>main>article section {
    font-size: 18px;
}

.news-trend-item>main>article section {
    font-size: 14px;
}

.news-trend-item .list li:hover {
    color: #666;
}

.news-trend-item .list li {
    font-size: calc(20 / var(--rem));
    padding: calc(15 / var(--rem)) 0;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
    transition: all .3s ease;
}
.layer:last-child .news-trend-item:nth-child(3) .list li:nth-child(n+5){display:none}
.news-trend-item .list li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .3s ease;
}

.news-trend-item .list li h5 {
    font-weight: normal;
    flex: 1 0 0;
    padding: 0 20px;
}

.news-trend-item .list li::after {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    background-color: #022f6f;
    position: absolute;
    top: 50%;
    left: 2px;
    transform: translateY(-50%);
}

.news-trend-item .list li p {
    color: #666;
    flex: 0 0 auto;
}

@media screen and (max-width: 1600px) {
    .index-content .layer>h2 {
        font-size: 24px;
        padding: 20px 0;
    }

    .index-content .apply-for-admission .apply-for-admission-content {
        padding: 30px 60px;
    }

    .index-content .apply-for-admission>ul {
        width: 360px;
    }

    .page-main .index .index-header {
        height: 400px;
    }

    .page-main .tabs li {
        font-size: 20px;
    }

    .page-main .tabs .tabs-content {
        max-width: 1200px;
        width: 100%;
    }

    .page-main .tabs {
        padding: 0 20px;
    }

    .page-main>.index .index-content {
        max-width: 1200px;
        width: 100%;
    }

    .page-main>.index .swiper .swiper-slide section {
        position: absolute;
        width: 100%;
        top: 0;
        left: -100px;
        opacity: 0;
        transition: all .3s ease;
    }

    .page-main>.index .swiper .anti-slide section {
        position: absolute;
        max-width: 1200px;
        width: 100%;
        top: 0;
        left: 50%;
        bottom: 0;
        right: 0;
        opacity: 1;
    }

    .news-trend-item .list li p {
        font-size: 14px;
    }

    .page-main>.index .swiper .anti-slide section h1 {
        font-size: 48px;
        padding-top: 120px;
    }

    .news-trend-item>header article img {
        height: 24px;
    }

    .index-content .apply-for-admission>ul li {
        padding-left: 20px;
    }
}

@media (max-width: 1140px) {
    .index-content .apply-for-admission .apply-for-admission-content {
        padding: 40px;
    }
}

@media screen and (max-width: 1024px) {
    .page-main>.index .index-content {
        padding: 0 20px;
        margin: 0 auto 80px;
    }

    .apply-for-admission-content .link-list {
        gap: 8px;
        margin-bottom: 30px;
    }

    .apply-for-admission-content .link-list a {
        width: 100px;
        /* 修改代码2024-04-12 开始 */
        /* height: 80px; */
        height: 60px;
        /* 修改代码2024-04-12 结束 */
        border-radius: 8px;
        font-size: 16px;
    }

    .apply-for-admission-content .link-list a::after {
        height: 10px;
    }

    .page-main>.index .swiper .anti-slide section {
        width: calc(100% - 40px);
    }

    .page-main>.index .index-content>.news {
        font-size: 14px;
        padding: 20px;
    }

    .index .index-content .news-content .news-item .time h6,
    .index .index-content .news-list .news-item .time h6 {
        font-size: 16px;
    }

    .index .index-content .news-content .news-item .news-item-content h4 {
        font-size: 16px;
    }

    .page-main>.index .index-content>.news .news-content {
        flex: 0 0 50%;
    }

    .page-main>.index .index-content>.news .news-content img {
        object-fit: cover;
    }

    .page-main>.index .index-content>.news .news-list {
        flex: 1 0 0;
        padding-left: 16px;
    }

    .index .index-content .news-content .news-item {
        height: 83px;
    }

    .index .index-content .news-content .news-item a>img,
    .index .index-content .news-list .news-item a>img {
        margin-right: 12px;
    }

    .index .index-content .news-list .news-item>p,
    .index .index-content .news-content .news-item .news-item-content {
        padding-left: 12px;
    }

    .page-main>.index .index-content>.news .news-list {
        display: grid;
        grid-template-rows: repeat(3, 1fr);
        overflow: hidden;
    }

    .index .index-content .news-list .news-item {
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .page-main .tabs li {
        font-size: 18px;
        line-height: 60px;
        height: 60px;
    }

    .index-content .layer>h2 {
        font-size: 24px;
        padding: 80px 0 20px;
    }

    .index-content .apply-for-admission>ul {
        width: auto;
        flex: 1 1 0;
    }

    .index-content .apply-for-admission>ul li {
        font-size: 14px;
        padding-left: 32px;
    }

    .index-content .apply-for-admission>ul li section h4 {
        font-size: 16px;
    }

    .index-content .apply-for-admission>ul li img {
        width: 30px;
        height: 30px;
        margin-right: 12px;

    }

    .index-content .apply-for-admission .admissions {
        flex: 2 1 0;
    }

    .news-trend-item>header article {
        font-size: 16px;
        padding-left: 12px;
    }

    .news-trend-item>header .more_text {
        padding-right: 20px;
    }

    .news-trend-item>main>article section h3 {
        font-size: 16px;
    }

    .news-trend-item>main>article .poster {
        width: 130px;
        height: 80px;
    }

    .news-trend-item .list li {
        font-size: 14px;
        padding: 20px 0;
    }

    .news-trend-item>main {
        padding: 16px;
    }

    .index-content .news-trend {
        gap: 20px;
    }

    /* 修改代码2024-04-12 开始 */
    .btn-rhomb {
        width: 160px;
        line-height: 44px;
        font-size: 14px;
    }

    .btn-rhomb img {
        width: 20px;
        height: 20px;
    }

    /* 修改代码2024-04-12 结束 */
}

@media screen and (max-width: 768px) {
    :root {
        --root-font-size: 18;
    }

    html {
        font-size: var(--root-font-size)px;
    }

		.swiper-wrapper img{
		width:100%;
	}

    .page-main .index .index-header {
        height: 220px;
    }

    .page-main>.index .swiper .anti-slide section h1 {
        font-size: 36px;
        padding-top: 80px;
    }

    .page-main .tabs li {
        font-size: 12px;
    }

    .page-main>.index .index-content>.news {
        display: grid;
        gap: 20px 0;
    }

    .page-main>.index .swiper .swiper-slide section h1 {
        text-shadow: 3px 3px rgba(0, 0, 0, .6);
        padding-bottom: 8px;
    }

    .page-main>.index .swiper .swiper-slide section img {
        width: 32px;
    }

    .page-main>.index .index-content>.news>.news-list {
        padding-left: 0;
        gap: 20px 0;
    }

    .page-main>.index .index-content>.news .news-content {
        width: 100%;
    }

    .index .index-content .news-content .news-item,
    .index .index-content .news-list .news-item {
        height: 73px;
    }

    .index-content .layer>h2 {
        font-size: 20px;
        padding: 60px 0 20px;
    }

    .news-trend-item>main>article .poster {
        width: 120px;
        height: 80px;
    }

    .apply-for-admission-content article>h3 {
        font-size: 20px;
        padding: 24px 0;
    }

    .apply-for-admission-content article>ul>li {
        font-size: 12px;
    }

    .apply-for-admission-content article section {
        font-size: 12px;
        min-width: 80px;
    }

    .apply-for-admission-content article section h3 {
        font-size: 20px;
    }

    .apply-for-admission-content a {
        /* 修改代码2024-04-12 开始 */
        /* width: 200px; */
        /* 修改代码2024-04-12 结束 */
        height: 48px;
        font-size: 14px;
        line-height: 48px;
    }

    .apply-for-admission-content a>img {
        width: 20px;
    }

    .index-content .apply-for-admission {
        min-height: 300px;
    }

    .index-content .apply-for-admission>ul li {
        font-size: 12px;
    }

    /* 修改代码2024-04-12 开始 */
    .index-content .apply-for-admission .apply-for-admission-content.active {
        flex-direction: column;
        padding: 20px;
        gap: 10px 0;
    }
    .apply-for-admission-content .link-list {
        margin-bottom: 16px;
    }
    .apply-for-admission-content .btn-rhomb {
        font-size: 12px;
        height: 40px;
        line-height: 40px;
    }
    .apply-for-admission-content .btn-rhomb img {
        width: 20px;
        height: 20px;
    }
    /* 修改代码2024-04-12 结束 */
}

@media (max-width: 640px) {

    .index-content .apply-for-admission {
        flex-direction: column;
    }

    .apply-for-admission-content article>ul {
        display: grid;
        grid-template-columns: repeat(4, minmax(60px, 1fr));
    }

    .apply-for-admission-content article section {
        min-width: auto;
    }

    .news-trend-item>main>article .poster {
        width: 120px;
        height: 80px;
        object-fit: cover;
    }

    .news-trend-item>main {
        padding: 12px;
    }

    .news-trend-item>main>article section {
        padding: 8px;
    }

    .news-trend-item>main>article section h3 {
        font-size: 14px;
    }

    .news-trend-item .list li {
        padding: 10px 0;
    }

    .index-content .apply-for-admission>ul li {
        padding: 12px;
    }

    .index-content .apply-for-admission>ul li {
        font-size: 12px;
    }

    .index-content .apply-for-admission>ul li section h4 {
        font-size: 14px;
    }

    .index-content .apply-for-admission .apply-for-admission-content {
        /*height: 300px;*/
        height: auto;
        padding: 20px;
    }

    .apply-for-admission-content a p img {
        width: 20px;
    }

    .apply-for-admission-content .link-list a {
        /* 修改代码2024-04-12 开始 */
        /* width: 90px;
        height: 70px;
        font-size: 16px; */
        width: 80px;
        font-size: 14px;
        /* 修改代码2024-04-12 修改 */
    }

    .index .index-content .news-content .news-item .time,
    .index .index-content .news-list .news-item .time {
        width: 80px;
        font-size: 12px;
    }
}

@media screen and (max-width: 425px) {
    :root {
        --root-font-size: 20;
    }

    html {
        font-size: var(--root-font-size)px;
    }

	.swiper-wrapper img{
		width:100%;
	}

    .page-main .index .index-header {
        height: 190px;
    }

    .page-main>.index .swiper .anti-slide section h1 {
        font-size: 24px;
        padding-top: 40px;
        text-shadow: 3px 3px rgba(0, 0, 0, .6);
    }

    .page-main>.index .swiper .swiper-pagination {
        bottom: 50px;
    }

    .page-main .tabs li {
        line-height: 40px;
        height: 40px;
    }

    .index-content .news-trend {
        grid-template-columns: 1fr;
    }

    .index .index-content .news-content .poster {
        height: 150px;
    }

    .index .index-content .news-content .news-item .time h6,
    .index .index-content .news-list .news-item .time h6 {
        font-size: 14px;
    }

    .index .index-content .news-content .news-item a>img,
    .index .index-content .news-list .news-item a>img {
        width: 16px;
        height: 16px;
        margin-right: 6px;
    }

    .news-trend-item .list li a {
        font-size: 12px;
    }

    .news-trend-item .list li p {
        font-size: 12px;
    }

    .news-trend-item>header {
        font-size: 12px;
    }
}